<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.quizzapp">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity
            android:name=".Activity6"
            android:exported="false" />
        <activity
            android:name=".Activity5"
            android:exported="false"
            android:parentActivityName=".Activity3"
            android:theme="@style/AppTheme" />
        <activity
            android:name=".Activity4"
            android:exported="false"
            android:parentActivityName=".Activity3" />
        <activity
            android:name=".Activity3"
            android:exported="false"
            android:parentActivityName=".MainActivity" />
        <activity
            android:name=".Activity2"
            android:exported="false"
            android:parentActivityName=".MainActivity" />
        <activity
            android:name=".MainActivity"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>